@REM THIS BATCH FILE WILL COPY THE NATIVE UART DRIVER FOLDER(s) TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\UARTs\
@REM THE 3 FOLDERS NEEDED FOR THE NATIVE UART DRIVER ARE BUSPCIE950, COMPCIE950, ISRPCIE950 

@ECHO OFF

SET WINCEROOT=C:\WINCE500

SET /P WINCEROOT=Enter the Windows CE 5.0 Root (E.g. C:\WINCE500. If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of Oxford Semiconductor PCIe Expresso Family Native Uart driver found under %WINCEROOT%\OXSEMI\UARTs\ This batch file will replace the previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\UARTs\ /S /I /F

DEL %WINCEROOT%\OXSEMI\UARTs\CopyDriverToWinceRoot.bat

PAUSE

EXIT